﻿
/*
body {
	line-height: 1.231;
}
#tblLayout {
	min-width:998; 	
}
*/



#tblMain .notecopy2 td { padding:3px; } 
#tblMain .tbl_TR_White td { padding:3px; } 

.on-top {z-index: 10000;}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	
	text-align:left;
	overflow:auto;
} 
.side { font-family: verdana; font-size: 8pt; color: black; text-decoration:none;} 
.sideb { font-family: verdana; font-size: 8pt; color: #003366; text-decoration:none;}
.sidelink { font-family: verdana; font-size: 8pt; color: blue;}  
.sidec { font-family: verdana; font-weight: bold; font-size: 8pt; color: navy; }
.side2 { font-family: verdana; font-size: 8pt; color: black;} 
.v1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8px;
	color: black;
	font-style: normal;
} 
.sidestay { font-family: verdana; font-weight: bold; font-size: 8pt; color: navy; } 
.head1 { font-family: arial; font-weight: bold; font-size: 14pt; color: black; } 
.head2 { font-family: verdana; font-weight: bold; font-size: 10pt; color: navy; } 
.headw { font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9pt; color: white !important; }
.headw:hover {
	color: #FFF;
} 
.head3 { font-family: verdana; font-weight: bold; font-size: x-small; color: white; } 
.subnav_Link  	
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #006699;
	text-decoration: none;
}
.subnav_Link:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: underline;
}
.subnav_Stay {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;

}
.subnav_Stay:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: underline;

}
.head4 {
	font-family: arial;
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	}
	.head4ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;
}
.head5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: blue;
	font-style: normal;
}

.headb { 
font-family: arial; 
font-weight: bold; 
font-size: 12pt; 
color: blue; 
}
.sidedisc {  
font-family: verdana; 
font-size: 7pt; 
color: black; 
text-decoration:none;
}

.sitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.sitetextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1D5C9C !important;


}
.sitetextblue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1D5C9C !important;


}
.print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}

.navtextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000 !important;
	text-decoration: none;
		}
	.navtextblack:HOVER {
    color : #000000 !important;
	text-decoration: underline;
	}

.smalltextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

	}

.navtextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1D5C9C;
	text-decoration: none;

}

.navtextbluesqueeze {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1D5C9C;
	text-decoration: none;
	letter-spacing: -1pt;
	word-spacing: normal;
}

.sitesidedisc {  
	font-family: verdana; 
	font-size: 7pt; 
	color: black; 
	text-decoration:none;
	}
	.sitesidediscGREEN {  
	font-family: verdana; 
	font-size: 7pt; 
	color: #04A007; 
	text-decoration:none;
	}
.siteside2 {  
	font-family: arial; 
	font-size: 8pt; 
	color: black; 
	text-decoration:none;
	}
	
.siteside { 
	font-family: verdana; 
	font-size: 10px; 
	color: black; 
	text-decoration:none;
	}
.sitesidebold { 
	font-family: verdana; 
	font-size: 8pt; 
	color: black; 
	font-weight: bold;
	text-decoration:none;
		}
		
.sitesideboldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
}
.smallunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px !important;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000 !important;
	text-decoration: underline;
}

.superscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.superscriptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;

}
.smallunderlineBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: underline;

}
.TopNav {
	background-color: #1C3564;
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	border: 1px none #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;

}

.SubBox {
	background-color: #C4E0FD;
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #01448B;

}

.WhiteLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	letter-spacing: normal;

}
.BlueLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #003063;
}
.BoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
}
.BoldBlueNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #003399;
}
.BiggerBlueTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
}
.BiggerGreenTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #109E01;
}
.headlineTemp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.FooterType, .FooterType a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	font-style: normal !important;
	font-weight: normal !important;
	color: #666666;
	text-decoration: none;
	}
	.FooterType:VISITED {
    color : #00274F !important;
	}
	.FooterType:ACTIVE {
    color : #00274F !important;

}
.FooterTypeBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	}

.FooterType2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
	color: #000000;



}
.FooterType3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
	color: #666666 !important;


}
.FooterType3 a:visited {
	color: #666666 !important;
}
.BoldWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.topbox   {
	width: 27px;
	height: 28px;
	position: relative;
}
.BoldBlueLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.PageHeadline {
	font-family: "Times New Roman";
	font-size: 20pt;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}
.PageHeadlineSmall {
	font-family: "Times New Roman";
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}
.PageSubHeadline {
	font-family: "Arial";
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	color:#009900;
}
.testheadline {
	font-family: "GarmdITC BkCn BT", "Times New Roman";
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}
.testheadlinesub {
	font-family: "GarmdITC BkCn BT", "Swiss921 BT";
	font-size: 16px;
	font-weight: bold;
}

.SiteHeadlines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000000;
	font-weight: 400;
	line-height: 13px;
	font-variant: normal;
	font-style: normal;
}
.TinyGrayDisc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.jtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9999FF;
}
.bluelines {
	background-color: #0000FF;
}
.notecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
}
.notecopy2 
{
	background-color: rgb(239 ,239, 239);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: EFEFEF;
	padding: 3px;
	border: thin solid #CCCCCC;
}
.notecopy2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: EFEFEF;
	padding: 5px;
	border: thin solid #CCCCCC;
}
.notecopy3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: efefef;
	padding: 5px;
	border: none;
	font-style: normal;
}
.notecopy4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	padding: 5px;
	border: thin solid #EFEFEF;
	font-style: normal;
}
.notecopy5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 5px;
	border: none;
	font-style: italic;
}
.EarningsTypeB {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
		letter-spacing: .3pt;
}
.EarningsType {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-variant: normal;
	letter-spacing: .3pt;
}
.superscriptgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.SupportSideNavBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.SideNavBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.SideNavNavy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: navy;
	text-decoration: none;
}
.SideNavWhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color:White;
	text-decoration: none;
}
.SideNavBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #1D5C9C;
	text-decoration: underline;
}

.footer { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; }
.errors {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.error
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFCC;
	padding: 5px;
	width: 500px;
	border: 1px solid #FFCC33;
}

.error-login {
  display: block;
  text-align: left;
  padding: 0 32px;
}

.error-login span {
    color:black;
    font-weight:normal;
}

.tbl
 {
	background-color : #6666CC;
	padding: 0px;
}

.tbl_TR_Header
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : White;
	text-align : center;
	background-color : White;
	background-image : url(/Discussions/Images/topcell.gif);
	height: 20px;	
}
.tbl_TR_Highlight
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	background-color : #99CCFF;
}

.tbl_TR_White
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : White;
	text-align : center;
	padding: 4px;
}

.tbl_TR_Gray
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #EEEEEE;
	text-align : center;
}

.tbl_TD_White
{
	background-color : White;
}

.link_large
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;	
}
.link_large:VISITED {
	color : Navy;
}
.link_large:ACTIVE {
	color : red;
}

.link_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.link_normal:VISITED {
	color : Navy;
}
.link_normal:ACTIVE {
	color : red;
}

.link_normal_none
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;		
}
.link_normal_none:VISITED {
	color : Navy;
}
.link_normal_none:ACTIVE {
	color : red;
}
.link_normal_none:HOVER {
	text-decoration: underline;
}

.link_small
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;			
}
.link_small:VISITED {
	color : Navy;
}
.link_small:ACTIVE {
	color : red;
}
.link_small:HOVER {
	text-decoration: underline;
	color : red;
}

.link_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;		
}
.link_bold:VISITED {
	color : Navy;
}
.link_bold:ACTIVE {
	color : red;
}

.span_small
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.span_small_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;	
}

.span_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.span_normal_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;	
}

.span_large
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}

.span_large_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;	
}

.span_HiLite
{
	background-color : Yellow;	
}

.dropdown_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.dropdown_small
{
	font-size : 12px;
}

.submenulink {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	}

.submenulinkhover {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

.DIVCategory {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border : 1px solid Black;
	margin-top : 2px;
	padding : 2px;
	height : 19px;
}

.sidenav_white {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.sidenav_bold_white {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.tbl_TR_HeaderClientNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight : bold;
	text-align : center;
	background-image: url(/images/WelcomeCtr/TopBkg2.gif);
	background-repeat: repeat;

}
.tbl_TR_HeaderSubscriptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight : bold;
	text-align : center;
	background-image: url(/images/WelcomeCtr/TopBkg2a.gif);
	background-repeat: repeat;

}
.tbl_TR_Highlight
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	background-color : #99CCFF;
}

/*
.tbl_TR_White
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : White;
	text-align : center;
}
*/
.tbl_TR_Gray
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	background-color : #EEEEEE;
	text-align : center;
}

.tbl_TD_White
{
	background-color : White;
}

.link_large
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;	
}
.link_large:VISITED {
	color : Navy;
}
.link_large:ACTIVE {
	color : red;
}

.link_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.link_normal:VISITED {
	color : Navy;
}
.link_normal:ACTIVE {
	color : red;
}

.link_normal_none
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;		
}
.link_normal_none:VISITED {
	color : Navy;
}
.link_normal_none:ACTIVE {
	color : red;
}
.link_normal_none:HOVER {
	text-decoration: underline;
}

.link_small
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;			
}
.link_small:VISITED {
	color : Navy;
}
.link_small:ACTIVE {
	color : red;
}
.link_small:HOVER {
	text-decoration: underline;
	color : red;
}

.link_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;		
}
.link_bold:VISITED {
	color : Navy;
}
.link_bold:ACTIVE {
	color : red;
}
.side { font-family: verdana; font-size: 8pt; color: black; text-decoration:none;} 

.span_small
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.span_small_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;	
}

.span_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.span_normal_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;	
}

.span_large
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}

.span_large_bold
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;	
}

.span_HiLite
{
	background-color : Yellow;	
}
.superscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.FooterType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666 !important;
	}
	.FooterType:VISITED {
    color : #666666 !important;
	}
	.FooterType:ACTIVE {
    color : #666666 !important;
	}
	
	.FooterType2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	white-space: normal;



}
.FooterType3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	white-space: normal;
	color: #666666;


}


.dropdown_normal
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.dropdown_small
{
	font-size : 12px;
}

.submenulink {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	}

.submenulinkhover {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

.DIVCategory {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border : 1px solid Black;
	margin-top : 2px;
	padding : 2px;
	height : 19px;
}
.sidedisc {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: black; 
	text-decoration:none;
	}
	
.sitesidedisc {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: black; 
	text-decoration:none;
	}

.sidenav_white {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.sidenav_bold_white {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; 
}
.links:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366;
}
.ButtonStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(/Discussions/Images/button_bkg.gif);
	background-repeat: repeat;
	border: thin groove #FF9900;
}
.SmallArial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.SmallArialBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.WCHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0239A9;
	background-image: url(/images/WelcomeCtr/TopBkg.gif);
	background-repeat: repeat;
	padding: 5px;
	width: 220px;
	line-height: 26px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: none;
	border-left: 1px solid #666666;
}
.WCHeadBlk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	width: 220px;
	line-height: 18px;
	background-color: 000000;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: none;
	border-left: 1px solid #666666;
}
.WCDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 3px;
	width: 220px;
	line-height: 14px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
}
.WCPM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 3px;
	width: 220px;
	line-height: 14px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	background-image: url(/images/WelcomeCtr/TopBkg5.gif);
	background-repeat: repeat;
	font-weight: bold;
	text-align: left;
	text-indent: 2px;
}
.WCOtherRes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding: 3px;
	width: 220px;
	height: 18px;
	line-height: 14px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	background-image: url(/images/WelcomeCtr/TopBkg2.gif);
	background-repeat: repeat;
	font-weight: bold;
	text-align: left;
	text-indent: 2px;
}
.WCOtherResLight {
	padding: 3px;
	width: 220px;
	height: 30px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	background-color: ffffff;
	text-align: left;

}
.WCOtherResTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	}
	.WCOtherResTxt:VISITED {
    color : #333333;
	}
	.WCOtherResTxt:ACTIVE {
    color : #0000FF;
	}
	.WCOtherResTxt:HOVER {
    color : #0000FF;
	}
	
.WCPMLight {
	padding: 3px;
	width: 220px;
	height: 30px;
	line-height: 20px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	background-color: FFFFFF;
	text-align: left;

}
.WCPMLightTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	}
	.WCPMLightTxt:VISITED {
    color : #333333;
	}
	.WCPMLightTxt:ACTIVE {
    color : #0000FF;
	}
	.WCPMLightTxt:HOVER {
    color : #0000FF;
	}

.WCClientNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 3px;
	width: 220px;
	line-height: 14px;
	border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	background-image: url(/images/WelcomeCtr/TopBkg5.gif);
	background-repeat: repeat;
	font-weight: bold;
	text-align: left;
	text-indent: 2px;
}
.WCCNLight {
	padding: 3px;
	width: 220px;
	height: 30px;
	line-height: 20px;border-top: none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: FFFFFF;
	text-align: left;
}
.WCCNLightTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	}
	.WCCNLightTxt:VISITED {
    color : #333333;
	}
	.WCCNLightTxt:ACTIVE {
    color : #0000FF;
	}
	.WCCNLightTxt:HOVER {
    color : #0000FF;
	}
.sitetextboldred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.SupportNavHeadln {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2867A7;
}
.NewForumTable {
	background-color: #FFFFFF;
	height: 23px;
	width: auto;
	padding: 5px;
	text-align: left;
}
.NewForumSeparator {
	background-color: #999999;
	height: 1px;
	width: auto;
}

.NewForumHeader
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	text-align : left;
	background-color : #2978D1;
	background-image : url(/Discussions/Images/topcell.gif);
	height: 20px;
	text-indent: 5px;
}
.NewTopicRow
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;	
	padding: 5px;
	background-color: #EFEFEF;
	
	text-align : left ;
}

.TopicCopyRow 
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	padding: 10px;
	font-style: normal;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.TopicCopyRow img
{
	max-width:800px;
	overflow-x:auto;
	/*max-width:100%;*/
}

.SearchResultPreview {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 5px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
	left: 10px;
}

.MessageView {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 5px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
	left: 10px;
}
.Description_Rollover {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FCFAC7;
	text-align: left;
	padding: 5px;
	width: 350px;
	border: 1px solid #CCCCCC;
	position: relative;
}

.YellowBox {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FCFAC7;
	text-align: left;
	padding: 5px;
	border: 1px solid #CCCCCC;
	position: relative;
	width: 750;
}


input.btn{
	color:#055AB2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-image: url(/masthead/ButtonBkg.gif);
	background-repeat: repeat;
	border: 1px solid #666666;
	height: 20px;
   }
   body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

.ShoppingCartTotal
{
	font-family: verdana; 
	font-size: 7pt; 
	color: black; 
	text-decoration:none;
	background-color:#eeeeee;
	height:40px;
}

.ShoppingCartFooter
{
	font-family: verdana; 
	font-size: 7pt; 
	color: black; 
	text-decoration:none;
	background-color:#6099ce;
	height:20px;
}
.FFgrad {
	background: url(/images/css/bkg_long.gif) repeat-x bottom left;
	background-color: #FFFFFF;
}
.FFgradLong {
	background: url(/images/css/bkg_long.gif) repeat-x bottom left;
	background-color: #FFFFFF;
}
.TabSelected {
	background-image: url(/StrategyNetwork/images/tabs/Selected_Middle.gif);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.TabNonSelected {
	background-image: url(/StrategyNetwork/images/tabs/NonSelected_Middle.gif);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.WhiteLink {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.SN_Green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;
}
.SN_Black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.SN_SmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.SN_SmallBoldGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.SN_SmallBoldGrey:HOVER {
	color: #ffffff;
	text-decoration: none;
}
.SN_SmallBoldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.SN_SmallBoldWhite:HOVER {
	color: #333333;
	text-decoration: none;
}
.SN_Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.SN_Small:VISITED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#3300FF
}
.SN_BlueLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;

}
.SN_BlueLink:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0707E7;

}
.SN_BlueLink:VISITED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0707E7;

}

.SN_BlueLinkUnd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline !important;

}
.SN_BlueLinkUnd :HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0707E7;
	text-decoration: underline;

}
.SN_BlueLinkUnd :VISITED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0707E7;
	text-decoration: underline;

}

.SN_SmallLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: underline !important;

}
.SN_SmallLink :HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0707E7;
	text-decoration: underline !important;

}
.SN_SmallLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline !important;

}
.SN_SmallLinkBold :HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0707E7;
	font-weight: bold;
	text-decoration: underline !important;

}



.SN_GreyLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;

}
.SN_GreyLink:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000ff;

}

    #tabsF {
      float:left;
      width:100%;
      background:#efefef;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #666;
      }
    #tabsF ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:left;
      background:url("/images/css/tabs/tableftF.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsF a span {
      float:left;
      display:block;
      background:url("/images/css/tabs/tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#FFF;
      }
    #tabsF a:hover {
      background-position:0% -42px;
      }
    #tabsF a:hover span {
      background-position:100% -42px;
      }
.SelectedCell_Grid {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	background-color: #A9BEE2;
	color: #FFFFFF;
}

.UnSelectedCell_Grid {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	background-color: #A9BEE2;
	color: #FFFFFF;
}
.PasswdMeter {
	font: bold 11px Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}
.SN_RedBold {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.price_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 5px;
	padding-right: 2px;
}
.price_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}
.price_textBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 5px;
	padding-right: 2px;
	font-weight: bold;
}
.lines {
	border-bottom-width: 1px;
	background-color: #CCCCCC;

}
.seperator {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: none;
	border-bottom-color: #CCCCCC;
}

.price_text3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;

}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
margin-top: 5px;
text-align: left;
border: 1px solid #2c4a6e; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Verdana;
z-index:100;
background-color: white;
width: 210px;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 5px;
border-bottom: 1px solid #2c4a6e; /*THEME CHANGE HERE*/
padding: 7px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #d8e6f7;
text-decoration: none;
}

/* ######### Style for Drop Down Menu Two ######### */

.dropmenudivtwo {
position:absolute;
top: 0;
margin-top: 5px;
text-align: left;
border: 1px solid #2c4a6e; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Verdana;
z-index:100;
background-color: white;
width: 164px;
visibility: hidden;
}


.dropmenudivtwo a{
width: auto;
display: block;
text-indent: 5px;
border-bottom: 1px solid #2c4a6e; /*THEME CHANGE HERE*/
padding: 7px 0;
text-decoration: none;
color: black;
}

* html .dropmenudivtwo a{ /*IE only hack*/
width: 100%;
}

.dropmenudivtwo a:hover{ /*THEME CHANGE HERE*/
background-color: #d8e6f7;
text-decoration: none;
}

/* ######### Style for middle nav links ######### */

.dropdownstyle {
padding-top: 5px;
height: 25px;
width: 320px;
margin-top: -16px;
padding-left: 10px;
}

.dropdownstyle ul {
width: 270px;
height: 19px;
}

.dropdownstyle li {
list-style: none;
display: block;
line-height: 19px;
border-right: 1px solid #FFF;
float: right;
}

.dropdownstyle li a {
font-family: arial, sans-serif;
font-size: 13px;
color: #FFF;
text-decoration: none;
padding-left: 7px;
padding-right: 7px;
}

.dropdownstyle li a:hover {
text-decoration: none;
color:#FFF;
}

TD.RowHeadBlue
{
	border-right: darkgray 1px inset;
	border-top: gray 1px solid;
	font-weight: bold;
	font-size: 10pt;
	background-image: url(../images/TopBkgBlue.gif);
	vertical-align: middle;
	border-left: #0066ff thin solid;
	color: whitesmoke;
	padding-top: 0px;
	padding-bottom : 0px;
	background-repeat: repeat-x;
	font-family: Arial;
	height: 33px;
	text-align: left;
}
.txtWhite10
{
	font-weight: bold;
	font-size: 10pt;
	color: whitesmoke;
	font-family: Arial;
}
TD.RowSubHeadSilver
{
	border-right: darkgray 1px solid;
	border-top: white 1px solid;
	font-weight: bold;
	font-size: 8pt;
	vertical-align: top;
	border-left: white 1px solid;
	color: #5f5f5f;
	border-bottom: lightgrey 1px solid;
	font-family: Verdana;
	height: 30px;
	background-color: #d9e5ff;
	/*text-align: center;*/
	width: 100%;
}
TD.CellGrayContent
{
	border-right: darkgray 1px solid;
	border-top: white 1px solid;
	font-size: 8pt;
	vertical-align: top;
	border-bottom: lightgrey 1px solid;
	border-left: white 1px solid;
	font-family: Verdana;
	background-color: whitesmoke;
}
TABLE.tblDocuments
{
	border-right: darkgray 1px groove;
	border-top: darkgray 1px groove;
	border-left: darkgray 1px groove;
	border-bottom: darkgray 1px solid;
}

#ZeroNav {
	height:30px;
	background-color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0 auto;
}

#ZeroNavContents {
	width:993px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFFF;
}

#uklink {
	padding-top: 8px;
	width: 300px;
	float: left;
}

#uklink a {
	color: #606060;
	font-weight: bold;
	text-decoration: none;
}

#uklink a:hover {
	text-decoration: underline;
}

#ZeroNavItems {
	margin:0;
	padding:5px 0 0 0;
	float: left;
	width: 693px;
}

#ZeroNavItems li {
	float:left;
	list-style:none;
	border-right:1px #d9d9d9 solid;
	margin:0 auto;
	font-weight:bold;
}

#ZeroNavItems a {
	text-decoration:none;
	padding:6px 20px 5px 20px;
	line-height:25px;
	color:#555555;
}

#ZeroNavItems :hover {
	text-decoration:none;
	background-color:#f4f4f4;
}

#ZeroNavContainer {
	margin-bottom: 8px;
}

#ForumZeroNav {
	height:30px;
	background-color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0 auto;
}

#ForumZeroNavContents {
	width:100%;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFFF;
	border-bottom: 5px solid #d9d9d9;
}

#Forumuklink {
	padding-top: 8px;
	padding-right: 10px;
	float: right;
}

#Forumuklink a {
	color: #606060;
	font-weight: bold;
	text-decoration: none;
}

#Forumuklink a:hover {
	text-decoration: underline;
}

#ForumZeroNavItems {
	margin:0;
	padding:5px 0 0 0;
	float: left;
	width: 70%;
}

#ForumZeroNavItems li {
	float:left;
	list-style:none;
	border-right:1px #d9d9d9 solid;
	margin:0 auto;
	font-weight:bold;
}

#ForumZeroNavItems a {
	text-decoration:none;
	padding:6px 20px 5px 20px;
	line-height:25px;
	color:#555555;
}

#ForumZeroNavItems :hover {
	text-decoration:none;
	background-color:#f4f4f4;
}

#ForumZeroNavContainer {
	margin-bottom: 8px;
}

#AboutZeroNav {
	height:30px;
	background-color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0 auto;
}

#AboutZeroNavContentsContainer {
	width:100%;
	margin: 0 auto;
	background-color:#FFFFFF;
	border-bottom: 5px solid #d9d9d9;
}

#AboutZeroNavContents {
	width:993px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFFF;
}

#Aboutuklink {
	padding-top: 8px;
	padding-right: 10px;
	float: right;
}

#Aboutuklink a {
	color: #606060;
	font-weight: bold;
	text-decoration: none;
}

#Aboutuklink a:hover {
	text-decoration: underline;
}

#AboutZeroNavItems {
	margin:0;
	padding:5px 0 0 0;
	float: left;
	width: 60%;
}

#AboutZeroNavItems li {
	float:left;
	list-style:none;
	border-right:1px #d9d9d9 solid;
	margin:0 auto;
	font-weight:bold;
}

#AboutZeroNavItems a {
	text-decoration:none;
	padding:6px 20px 5px 20px;
	line-height:25px;
	color:#555555;
}

#AboutZeroNavItems :hover {
	text-decoration:none;
	background-color:#f4f4f4;
}

#AboutZeroNavContainer {
	margin-bottom: 8px;
}

table.TMenu0 { padding-top:3px; }